[Core.System]
Paths=../../../Engine/Content
Paths=%GAMEDIR%Content
Paths=../../../Engine/Plugins/2D/Paper2D/Content
Paths=../../../Engine/Plugins/Developer/AnimationSharing/Content
Paths=../../../Engine/Plugins/Enterprise/DatasmithContent/Content
Paths=../../../Engine/Plugins/Lumin/MagicLeap/Content
Paths=../../../Engine/Plugins/Marketplace/LowEntryExtStdLib/Content
Paths=../../../Engine/Plugins/Media/MediaCompositing/Content
Paths=../../../Engine/Plugins/Runtime/Oculus/OculusVR/Content
Paths=../../../Engine/Plugins/Runtime/PostSplashScreen/Content
Paths=../../../Engine/Plugins/Runtime/Steam/SteamVR/Content

[/Script/UnrealEd.UnrealEdEngine]
TemplateMapInfos=(ThumbnailTexture=Texture2D'"/Engine/Maps/Templates/Thumbnails/Default.Default"',Map="/Engine/Maps/Templates/Template_Default")
TemplateMapInfos=(ThumbnailTexture=Texture2D'"/Engine/Maps/Templates/Thumbnails/TimeOfDay.TimeOfDay"',Map="/Engine/Maps/Templates/TimeOfDay_Default")
TemplateMapInfos=(ThumbnailTexture=Texture2D'"/Engine/Maps/Templates/Thumbnails/VR-Basic.VR-Basic"',Map="/Engine/Maps/Templates/VR-Basic")

[/Script/AndroidPlatformEditor.AndroidSDKSettings]
SDKPath=(Path="")
NDKPath=(Path="")
JavaPath=(Path="")

[/Script/UdpMessaging.UdpMessagingSettings]
EnableTransport=True
bAutoRepair=True
UnicastEndpoint=0.0.0.0:0
MulticastEndpoint=230.0.0.1:6666
MulticastTimeToLive=1
EnableTunnel=False
TunnelUnicastEndpoint=
TunnelMulticastEndpoint=

[/Script/LuminPlatformEditor.MagicLeapSDKSettings]
MLSDKPath=(Path="")


